	/*
  	Flaticon icon font: Flaticon
  	Creation date: 15/01/2021 03:54
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-hand-shake:before { content: "\f100"; }
.flaticon-network:before { content: "\f101"; }
.flaticon-membership:before { content: "\f102"; }
.flaticon-global-commerce:before { content: "\f103"; }
.flaticon-travel-map:before { content: "\f104"; }
.flaticon-education:before { content: "\f105"; }
.flaticon-sales:before { content: "\f106"; }
.flaticon-presentation:before { content: "\f107"; }
.flaticon-meeting-room:before { content: "\f108"; }
.flaticon-fair-stand:before { content: "\f109"; }
.flaticon-calendar:before { content: "\f10a"; }
.flaticon-invoice:before { content: "\f10b"; }
.flaticon-bill:before { content: "\f10c"; }
.flaticon-database-storage:before { content: "\f10d"; }
.flaticon-customer-service:before { content: "\f10e"; }
.flaticon-legal-paper:before { content: "\f10f"; }